/************************************
            By Dan Harper
        http://www.danharper.me

           For NETTUTS.com

     Check out http://vivawp.com
************************************/

* {
margin: 0;
padding: 0;
}

.tabs {
}

	.tabnav li {
	display: inline;
	list-style: none;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	}
ul.tabnav {
}
	
		.tabnav li a {
	text-decoration: none;
	color: #628AAD;
	font-weight: bold;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	font-size: 16px;
	margin-right: 20px;
		}
.tabnav li a:active, .tabnav li.ui-tabs-selected a    {
	color: #105BA2;
	text-decoration: none;
	font-size: 16px;
		}
.tabnav li a:hover {
	color: #105BA2;
}
		
	.tabdiv {
	float: left;
	display: block;
	width: 645px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	}


.ui-tabs-hide {
		display: none;
		}
